CVE-2018-5956

CVE: CVE-2018-5956
Published: 2018-01-21T22:29Z
Vendor: zillya
Products: zillya!_antivirus
Versions: 3.0.2230.0,
Description Language: en
Description: In Zillya! Antivirus 3.0.2230.0, the driver file (zef.sys) allows local users to cause a denial of service (BSOD) or possibly have unspecified other impact because of not validating input values from IOCtl 0x9C402414.
References:
https://github.com/ZhiyuanWang-Chengdu-Qihoo360/ZillyaAntivirus_POC/tree/master/0x9C402414